cancel
Showing results for 
Search instead for 
Did you mean: 
Fred
Pilgrim

Re: Translate from IS6.3.... Help needed !

I will... up to now : no !
0 Kudos
MarkusLatz
Active participant

Re: Translate from IS6.3.... Help needed !

Looks like if there is an attachment you do not receive ....

Let me try some thing else ...

regards

Markus
0 Kudos
Highlighted
Fred
Pilgrim

Solved

MarkusLatz wrote:
Looks like if there is an attachment you do not receive ....

Let me try some thing else ...

regards

Markus


Hi Markus,

thnaks for your help.
I did have a new try and find out why my IS2015 was not properly importing my IS6.3 old project : Since my files are under sous control (CLearCase) they were all ReadOnly and it appear that IS2015 fais to import in such case (but without issuing an error about that).

The translatted project do not work immediatly anyway. I have to reset a lot og general information but the main part of feature/components are kept and this is what I wanted to be kept !

So thanks again, the case is closed

I was using IS2015SP2 and I will surrely go to IS2016 soon (better prerequisite library)
0 Kudos